Subject: Re: bug#1388: 23.0.60; Emacs shell problem with echo "1+1" | bc

From: Glenn Morris <[email-masked]>
Date: Mon, 24 Nov 2008 02:47:47 -0500

Stefan Monnier wrote:

> Not sure if it's better in general.
> Maybe we should just leave the code as is for now, but add a comment
> explaining the problem.  For the longer term we can either try your
> approach,

I'm happy to make changes, but I'm not sure what you are saying here.

Do you want me to just set process-connection-type nil for every
element of an eshell pipe, including the first? What I installed was
the version where the first command gets p-c-t non-nil (actually,
whatever the default is).